Lhaplus LZH Archive Processing Unspecified Remote Buffer Overflow Vulnerability

Bugtraq ID: 26531
Class: Boundary Condition Error
CVE: CVE-2007-6175
Remote: Yes
Local: No
Published: Nov 22 2007 12:00AM
Updated: Dec 18 2007 08:05PM
Credit: JVN reported this issue.
Vulnerable: Lhaplus Lhaplus 1.55
Not Vulnerable: Lhaplus Lhaplus 1.56


 

Privacy Statement
Copyright 2010, SecurityFocus